About this release

This document contains important information about the current release. We recommend that you read the whole document.

The McAfee® Data Loss Prevention (McAfee DLP) Appliances are McAfee® Data Loss Prevention Prevent (McAfee DLP Prevent) and McAfee® Data Loss Prevention Monitor (McAfee DLP Monitor).

Note: McAfee DLP Prevent and McAfee DLP Monitor do not support the upgrade of a pre-release software version. To upgrade to a production release of the software, you must perform a new installation with the production version

Release build

Important: This patch is cumulative and contains all fixes released previously in hotfixes 11.0.001, 11.0.002, and 11.0.003. It also contains all earlier fixes up to version 10.0.300.

McAfee® Data Loss Prevention (McAfee DLP) Appliances 11.0.200 (11.0 Patch 2) software includes:

  • DLP Appliance Management extension, build 11.0.0.149.
  • McAfee DLP Prevent and McAfee DLP Monitor appliance installation image.

This release updates components that depend on these McAfee ePO extensions:

  • Appliance Management, build 1.0.1.511 and later.
  • Common UI, build 1.3.0.258 and later.

Note: McAfee® Data Loss Prevention Endpoint (McAfee DLP Endpoint), McAfee® Data Loss Prevention Endpoint for Mac (McAfee DLP Endpoint for Mac), McAfee® Data Loss Prevention Discover (McAfee DLP Discover), and McAfee® Data Loss Prevention Prevent for Mobile Email (McAfee DLP Prevent for Mobile Email) are not part of this release. The previous release of each of these products is supported by the current McAfee DLP extension.

McAfee DLP Appliance requirements

Hardware requirements
Hardware type Specifications
McAfee ePO server McAfee DLP extension in McAfee ePO
  • RAM — 1 GB minimum (2 GB recommended)
  • Hard disk — 80 GB minimum
McAfee DLP Prevent and McAfee DLP Monitor server Hardware appliance:
  • Model 4400
  • Model 5500
  • Model 6600
Network Minimum 100 megabit LAN serving all workstations and the McAfee ePO server
Virtual operating systems supported
System type Software
Hypervisor

McAfee DLP Prevent and McAfee DLP Monitor

  • VMware vSphere 5.5 or 6.0
  • VMware Server 5.5 or 6.0

Tested platforms, environments, and operating systems

After the initial release of the product, you can get the latest information about supported platforms, environments, and operating systems from the McAfee KnowledgeBase.

For McAfee Network DLP, McAfee DLP Prevent, and McAfee DLP Monitor, see KB87112.

Tested McAfee ePO versions

Software Version
McAfee ePO
  • 5.1.3
  • 5.3.1, 5.3.2 Hotfix 1144868
  • 5.9.0
When running McAfee ePO in Microsoft Internet Explorer, use version 10.0 or later.

McAfee DLP appliances contain a version of the McAfee Agent which cannot be updated using McAfee ePO. Updates to the McAfee ePO for McAfee DLP appliances are delivered through patch updates.

Compatible McAfee products

McAfee DLP appliances in this release have been tested for compatibility with the following McAfee managed product versions:

McAfee® Logon Collector 3.0.2.

Purpose

This release resolves multiple issues.

Rating — Critical

Mandatory Critical High Priority Recommended

  • Critical for all environments.
  • Failure to apply a Critical update might result in severe business impact.
  • A hotfix for a Severity 1 or Severity 2 issue is considered Critical.

For more information, see KB51560.